
/* Class = "NSTextFieldCell"; title = "En AI-genererad scen skapas baserat på dina inmatade data. Detta skriver över dina aktuella sceninställningar."; ObjectID = "IBA-x6-6gD"; */
"IBA-x6-6gD.title" = "En AI-genererad scen skapas baserat på dina inmatade data. Detta skriver över dina aktuella sceninställningar.";

/* Class = "NSTextFieldCell"; title = "AI-assistent:"; ObjectID = "Yeh-k2-PyB"; */
"Yeh-k2-PyB.title" = "AI-assistent:";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "c3s-1F-fpc"; */
"c3s-1F-fpc.title" = "Avbryt";
